/* 3 columns */
#container{background:#fff;overflow:visible;padding-left:260px; padding-right:260px}.content,#home-left,#home-right{position:relative;float:left; /*padding-bottom:20010px; margin-bottom:-20000px;*/}.content{width:100%}#home-left{width:230px; right:260px; margin-left:-100%}#home-right{width:230px; margin-right:-260px}#footer{clear:both}* html #home-right{left:230px}
	
#content {
	background: #F1EFDA url('../images/texture.gif');
	border-radius: 3px;
	border: 1px solid #DFDFD5;
	padding: 0;
	-moz-border-radius: 3px;
}
.primary-active #content {
	float: none;
	width: auto;
}
	#content-inner {
		padding: 25px;
	}
	#content .post a { color: #003A70; }
#home-left {
	margin-top: 5px;
	padding: 0 14px;
}
#home-right {
	margin-top: 5px;
	padding: 0 14px;
}

#top-story {
	margin-bottom: 10px;
}
	#top-story .thumbnail.large {
		margin-bottom: 10px;
		max-width: 390px;
	}
	#top-story .entry-title {
		font-weight: bold;
		margin: 0 0 5px;
		line-height: 26px;
	}
	#top-story p {
		margin: 0;
	}
	#top-story .read-more {
		float: right;
		font-size: 11px;
	}
#feature-stories {
	clear: both;
}
	#feature-stories .hentry {
		margin: 0 0 10px;
		overflow: hidden;
	}
		#feature-stories .entry-title {
			font-size: 14px;
			font-weight: bold;
			margin: 0;
		}
		#feature-stories .medium {
			float: right;
			height: 95px;
			margin: 0 0 5px 15px;
			max-width: 140px;
		}
		#feature-stories .alt .medium {
			float: left;
			margin: 0 15px 5px 0;			
		}
		#feature-stories p {
			margin: 0;
		}
		#feature-stories .entry-content {
			font-size: 12px;
		}
